<bugID>1378277<Summary>Overflow panel arrow is misaligned in customize mode</Summary><Description>Created attachment 8883453
screenshot

On Windows10

Steps To Reproduce
1. Enter customize toolbar mode

Actual Results:
Overflow panel arrow is misaligned</Description></bugID>